@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@300;400;500;600;700;800&display=swap');
/*font-family: 'Libre Franklin', sans-serif;*/


body{
 margin: 0;
}
.container{
	max-width: 1170px;
	margin: 0 auto;
}
/*****************/
*{
	box-sizing: border-box;  
}


.loader{
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,1);
	width: 100%;
	height: 100%;
	z-index: 999;
}
.loader img,.loader video{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-width: 100%;
}
 

 .prizepage{
 	font-family: 'Libre Franklin', sans-serif;
 	min-height: 100vh;
 	background: url(../images/prize/prizepagebg.jpg) no-repeat 0 center;
 	background-size: cover;
 	padding: 40px 0;
 	overflow: hidden;
 	/*background: #220c3c;*/

 	position: relative;

 }
 .prizepage .mega{
 	position: absolute;
 	right: 20px;
 	top: 20px;
 	animation: megamove 5s linear infinite;
 }
 @keyframes megamove{
 	0%{transform: scale(1);}

 	50%{transform: scale(1.1);}
 	100%{transform: scale(1);}
 }
 .prizepage .mega img{
 	width: 100px;
 }
/* .prizepage:after{
 	position: absolute;
 	content: "";
 	background: url(../images/prizeanim1.png) no-repeat 0 0;
 	background-size: 500px;
 	width: 500px;
 	height: 500px;
 	left: -50%;
 	top: -50%; 
 	animation: prizeanimrotate 5s linear infinite;
 	transform-origin: center;
 }
 @keyframes prizeanimrotate{
 	0%{transform: rotate(0deg) translate(-50%,-50%);}
 	100%{transform: rotate(360deg) translate(-50%,-50%);}
 }*/

 .prizeboxholder{
 	display: flex;
 	align-items: center;
 	justify-content: center;
 }
 .prizeleft{width: 40%; position: relative; z-index: 1;}
 .prizeleft img{max-width: 100%;}
 .prizeright{
 	width: 60%;
 	padding: 0 30px;
 }
 .prizeright h2{display: block; text-align: center; margin: 0 0 30px;}
 .prizeright h2 img{max-width: 100%; width: 400px; ; margin: 0 auto;}
 .jackpotlisting{
 	list-style: none;
 	margin: 0;
 	padding: 0;
 }
 .prizebtn{
 	background: linear-gradient(to bottom, #64008e 40%, #941ba6 100%);
 	font-weight: bold;
 	    font-size: 18px;
    padding: 12px 30px;

 	border-radius:30px;
 	border: 3px solid #ffa000; 
 	color: #fff;
 }
 .jackpotlisting li{
 	margin: 0 0 10px;
 	position: relative;
 }
 .jackpotlisting li:after{
 	position: absolute;
 	content: "";
 	left: -150px;
 	top: 0;
 	height: 100%;
 	width: 1000%;
 	background: rgba(44,17,127,.3);
 }
 .jackpotlisting li span{
 	display: inline-block;
 	vertical-align: middle;
 	margin-right: 15px;
 	position: relative;
 	z-index: 1;
 }
 .jackpotlisting li span:last-child{
 	margin-right: 0;
 }
 .jackpotlisting li span.mark{
 	display: inline-block;
 }
 .jackpotlisting li span.mark img{
 	width: 80px;
 }
 .jackpotlisting li span.no{
 	display: inline-block;
 }

 .jackpotlisting li span.vl{
 	display: inline-block;
 }


@media (max-width: 1199px){
	.prizebtn{
		font-size: 20px;
	}
}

@media (max-width: 991px){
	.prizeboxholder{
		flex-wrap: wrap;
	}
	.prizeleft{
		width: 100%;
	}
	.prizeright{width: 100%;}
}
@media (max-width: 575px){
	.prizeboxholder{
		flex-wrap: wrap;
	}
	.prizeleft{
		width: 100%;
	}
	.prizeright{width: 100%;}
	.jackpotlisting{
		text-align: center;
	}
	.jackpotlisting li{
		margin: 0 0 25px;
	}
	.jackpotlisting li span,
	.jackpotlisting li span.mark,
	.jackpotlisting li span.vl,
	.jackpotlisting li span.no{
			display: block;
	}
	.jackpotlisting li span{
		margin: 0 0 10px;
	}
}